#logo2 {float: left;margin: 0 25px 0 0;
}

#fb_header {
	float: right;margin: 0 5px 0 0;padding: 0 5px 0 0;
}
#fb_footer {
	float: right;padding: 10px 10px 10px 10px;position: relative;
}

.line-red{
	height:6px;
	background:#f00;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto 
}

.line-separator{
	height:10px;
	background:#fff;
}

#menu {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 0 0;
    list-style: none;  
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 1px 0px #ddd;
}

#menu li {
    float: left;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a {
    float: left;
    height: 25px;
    padding: 0 25px;
    color: #333;
    font: bold 12px/25px Open Sans;
    text-decoration: none;
}

#menu li:hover > a {
    color: #006ca3;
}

*html #menu li a:hover { /* IE6 */
    color: #006ca3;
}

#menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background-color: #ddd;  
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    box-shadow: 0 1px 0 #ccc, 
                0 1px 0 #aaa;
}

#menu ul li:last-child { 
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    font: 12px/25px Open Sans;  		
    float: none;
    text-transform: none;
}

*html #menu ul a { /* IE6 */   
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a { /* IE7 */    
    height: 10px;
    width: 150px;
}

#menu ul a:hover {
    color: #006ca3;
    background-color: #bbb;
}

#menu ul li:first-child a {
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #aaa;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #ccc; 
}

#menu ul li:last-child a {
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */